* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}

body {
  background:  linear-gradient(135deg,#0f2027,#203a43,#2c5364);;
}

.contact-container {
  text-align: center;
  padding: 40px 20px;
}

.contact-container h1 {
  font-size: 2.5rem;
  margin-bottom: 10px;
}

.contact-container p {
  margin-bottom: 30px;
  color: #555;
}

.contact-box {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}

/* Contact Info */
.contact-info {
  background: #222;
  color: #fff;
  padding: 30px;
  border-radius: 10px;
  width: 300px;
  text-align: left;
}

.contact-info h2 {
  margin-bottom: 15px;
}

.contact-info p {
  margin: 10px 0;
}

/* Contact Form */
.contact-form {
  background:#000;
  padding: 30px;
  border-radius: 10px;
  width: 300px;
  display: flex;
  flex-direction: column;
}

.contact-form input,
.contact-form textarea {
  margin-bottom: 15px;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  outline: none;
}

.contact-form input:focus,
.contact-form textarea:focus {
  border-color: #007BFF;
}

.contact-form button {
  padding: 12px;
  border: none;
  background: #007BFF;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
}

.contact-form button:hover {
  background: #0056b3;
}

/* Responsive */
@media (max-width: 768px) {
  .contact-box {
    flex-direction: column;
    align-items: center;
  }
}